- fix ImageMagick 6+ detection
authorJakub Bogusz <qboosh@pld-linux.org>
Wed, 2 Jun 2004 23:12:35 +0000 (23:12 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    autotrace-magick6.patch -> 1.1

autotrace-magick6.patch [new file with mode: 0644]

diff --git a/autotrace-magick6.patch b/autotrace-magick6.patch
new file mode 100644 (file)
index 0000000..121f9e3
--- /dev/null
@@ -0,0 +1,14 @@
+--- autotrace-0.31.1/configure.in.orig 2002-11-08 18:49:23.000000000 +0100
++++ autotrace-0.31.1/configure.in      2004-06-03 01:04:05.729615472 +0200
+@@ -80,7 +80,10 @@
+                       changequote([,])dnl
+                       MAGICK_MAJOR_VERSION_CHECK=`expr $MAGICK_MAJOR_VERSION \>= 5`
+                       MAGICK_MINOR_VERSION_CHECK=`expr $MAGICK_MINOR_VERSION \>= 2`
+-                      dnl I don't consider ImageMagick 6.x.
++                      dnl consider ImageMagick 6.x
++                      if test "$MAGICK_MAJOR_VERSION_CHECK" = 1 ; then
++                              MAGICK_MINOR_VERSION_CHECK="1"
++                      fi
+                       if test "$MAGICK_VERSION" = "5.2.0" \
+                          || test "$MAGICK_MAJOR_VERSION_CHECK" = 0 \
+                          || test "$MAGICK_MINOR_VERSION_CHECK" = 0 ; then
This page took 0.327223 seconds and 4 git commands to generate.